windows2008安装了php5.3、php5.4不能执行简单排查

高防云服务器 企业邮箱 全新登场 1G云虚拟主机 188元/年

使用网站管理助手安装php5.3、php5.4,但是网站不能正常执行。

fastcgi需要vc支持,下载地址:http://download.myhostadmin.net/vcr/VC2008/vcredist_x86.exe 


如果还是有错误没有显示,http://www.west.cn/faq/list.asp?unid=13 请按此教程所示先调整显示出错误,然后根据错误进行检查处理。

2、检查扩展是否允许执行。


4.jpg

出现以下错误

HTTP 错误 403.19 - Forbidden

为此应用程序池配置的用户没有足够的权限来运行 CGI 应用程序。


若未解决,请提交工单。

网站管理助手安装php5.3、php5.4教程:http://www.west.cn/faq/list.asp?unid=712

常见网站错误显示:http://www.west.cn/faq/list.asp?unid=767


编辑:西部数码
日期:2015-01-06

分享至:
收藏 】 【 打印 】   
上一篇:mysql忘记root密码与root帐号被删除处理方法
下一篇:测试
企业邮箱 全新登场 1G云虚拟主机 188元/年
  >> 相关文章
 
Top

24小时客服热线

400-028-5800

028-62778877

  • 售前咨询请拨4
  • 售后服务请拨5
  • 技术支持请拨7
  • 投诉建议请拨9
  • 备案问题请提交工单

咨询售后问题请先打开 电话助手